Subject: Re: Example of Serial I/O under Cygwin
From: [email-masked]
To: David Starks-Browning <[email-masked]>
Cc: [email-masked]
Date: Mon, 11 Jun 2001 09:07:19 -0700

>On Friday 6 Apr 01, [email-masked] writes:
>> Folks --
>>
>> I sent a private email to James Bergstrom with
>> some example POSIX serial code in response to his
>> query.  I noticed a few other people posting
>> questions about serial I/O and I thought I'd
>> let the list know that I have a simple, single-
>> file demonstration program that demonstrates
>> opening and writing to COM ports, and also
>> includes code (which it doesn't demonstrate)
>> for reading from COM ports.
>>
>> I can email it to anyone who's interested.
>>
>> -Brian
>> [email-masked]
>
>Brian,
>
>May I include a FAQ entry that cites this message in the mailing list
>archive?  I won't include your email address directly in the FAQ, they
>have to read the original message from the archives.
>
>Alternatively, maybe you want to put together a web page?  Then you
>wouldn't have to handle direct inquiries.
>
>This question comes up enough that it merits a FAQ entry, IMO.  But
>it's not the place for a serial I/O tutorial!
>David

David --

Please feel free to create the FAQ entry; you can include my email
address, as I don't mind sending an occasional message with the code.

I may put together a web page some day, but for now the list archives
and email will do.

-Brian

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple